/* CSS Document */
body {
    background-color:#FFFFFF;
	background-image:url(../image/bg-shadow.png);
	background-position: center;
    background-repeat: repeat-y;
}
#center_top{
	float:left;
	display:inline;
	width:50%;
	margin-left:-432px;
}
.page_area{
	float:left;
	display:inline;
	width:864px;
	height:auto;
	margin-top:20px;
}
.page_area .header{
	float:left;
	display:inline;
	width:100%;
	height:100px;
	margin-bottom:5px;
	background-color:#0354A6;
}
.page_area .header .logo{
	float:left;
	display:inline;
	width:135px;
	height:auto;
	margin-left:15px;
	margin-top:20px;
	margin-right:15px;
}
.page_area .header .category_menu{
	float:left;
	display:inline;
	width:130px;
	height:85px;
	margin-left:10px;
	margin-top:15px;
}
.page_area .header .category_menu .category{
	float:left;
	display:inline;
	width:100%;
	height:45px;
	margin-left:15px;
	margin-top:7px;
}
.page_area .header .category_menu .category_text{
	float:left;
	display:inline;
	width:auto;
	height:30px;
}
.page_area .header .category_menu .category_text1{
	float:left;
	display:inline;
	width:auto;
	height:30px;
	margin-left:28px;
}
.page_area .header .header_text{
	float:left;
	display:inline;
	width:270px;
	height:30px;
	margin-top:65px;
	margin-left:0px;
}
.page_area .menu_bar {
	float:left;
	display:inline;
	width:100%;
	height:30px;
	margin-bottom:5px;
}
.page_area .menu_bar .menu{
	float:left;
	display:inline;
	width:auto;
	height:30px;
}
.page_area .body {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.page_area .body .main_header {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.page_area .body .topics_text_area{
	float:left;
	display:inline;
	width:300px;
	height:auto;
	margin-left:555px;
	margin-top:-160px;
}
.page_area .body .topics_text_area .main_header_text{
	float:left;
	display:inline;
	width:300px;
	height:auto;
	margin-bottom:5px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area {
	float:left;
	display:inline;
	width:100%;
	height:auto;
}
.page_area .body .main_area .menu_area1 {
	float:left;
	display:inline;
	width:203px;
	height:auto;
}
.page_area .body .main_area .sub_menu_area1 .menu_area_topics {
	float:left;
	display:inline;
	width:203px;
	height:auto;
	margin-top:30px;
}
.page_area .body .main_area .sub_menu_area {
	float:left;
	display:inline;
	width:203px;
	height:auto;
}
.page_area .body .main_area .sub_menu_area .sub_menu{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area .sub_menu .sub_menu_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area .sub_menu .sub_menu_subtitle{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .sub_menu_area1 {
	float:left;
	display:inline;
	width:203px;
	height:auto;
	margin-top:57px;
	margin-left:-203px;
}
.page_area .body .main_area .sub_menu_area1 .sub_menu{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area1 .sub_menu .sub_menu_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area1 .sub_menu .sub_menu_subtitle{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .menu_area2 {
	float:left;
	display:inline;
	width:320px;
	height:auto;
	margin-left:10px;
}
.page_area .body .main_area .sub_menu_area2 {
	float:left;
	display:inline;
	width:203px;
	height:auto;
	margin-left:-203px;
	margin-top:57px;
}
.page_area .body .main_area .sub_menu_area2 .sub_menu{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area2 .sub_menu .sub_menu_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area2 .sub_menu .sub_menu_subtitle{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .sub_menu_area3 {
	float:left;
	display:inline;
	width:203px;
	height:auto;
	margin-left:-203px;
	margin-top:57px;
}
.page_area .body .main_area .sub_menu_area3 .sub_menu{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area3 .sub_menu .sub_menu_title{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
}
.page_area .body .main_area .sub_menu_area3 .sub_menu .sub_menu_subtitle{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:5px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.5em;
	color: #331a0b;
}

.page_area .body .main_area .text_area {
	float:left;
	display:inline;
	width:650px;
	height:auto;
}
.page_area .body .main_area .text_area .main_title{
	float:left;
	display:inline;
	width:650px;
	height:auto;
	margin-left:10px;
}
.page_area .body .main_area .text_area .main_text{
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:45px;
	margin-top:20px;
	margin-bottom:20px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .topics_area {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-top:20px;
}
.page_area .body .main_area .topics_area .banner{
	float:left;
	display:inline;
	width:203px;
	height:auto;
	margin-right:10px;
}
.page_area .body .main_area .topics_area .banner .menu_area_topics{
	float:left;
	display:inline;
	width:auto;
	height:auto;
	margin-top:10px;
}
.page_area .body .main_area .topics_area .main_title{
	float:left;
	display:inline;
	width:650px;
	height:auto;
}
.page_area .body .main_area .topics_area .main_text{
	float:left;
	display:inline;
	width:600px;
	height:auto;
	margin-left:50px;
	margin-top:20px;
	margin-bottom:20px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .topics_area .photo_area{
	float:left;
	display:inline;
	width:580px;
	height:auto;
	margin-left:70px;
}
.page_area .body .main_area .topics_area .photo_area .photo{
	float:left;
	display:inline;
	width:280px;
	height:auto;
	margin-left:12px;
}
.page_area .body .main_area .text_area .photo_area{
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:75px;
	margin-top:20px;
	margin-bottom:20px;
}
.page_area .body .main_area .text_area .main_text .quipment{
	float:left;
	display:inline;
	width:190px;
	height:auto;
	margin-bottom:20px;
	margin-left:5px;
}
.page_area .body .main_area .text_area .main_text .quipment .photo{
	float:left;
	display:inline;
	width:100%;
	height:auto;
}
.page_area .body .main_area .text_area .main_text .quipment .caption{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .main_text_sign{
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:45px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .main_text .line{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .main_text .line .subject{
	float:left;
	display:inline;
	width:25%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
	text-align:right;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .main_text .line .outline{
	float:left;
	display:inline;
	width:65%;
	height:auto;
	text-align:left;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .main_text .line .outline .chart{
	float:left;
	display:inline;
	width:100%;
	height:auto;
}
.page_area .body .main_area .text_area .main_text .line .outline .caption{
	float:left;
	display:inline;
	width:100%;
	height:auto;
	text-align:left;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .text_area .map{
	float:left;
	display:inline;
	width:425px;
	height:auto;
	margin-left:112.5px;
	margin-top:20px;
	margin-bottom:20px;
}

.page_area .body .sub_area .topics .sub_title {
	float:left;
	display:inline;
	width:100%;
	height:15px;
	margin-bottom:10px;
}
.page_area .body .sub_area .topics .sub_text {
	float:left;
	display:inline;
	width:100%
	hight:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	line-height:1.5em;
	color: #331a0b;
	margin-bottom:10px;
}
.page_area .body .sub_area .topics .sub_photo {
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:5%;
	margin-bottom:10px;
}
.page_area .body .sub_area .bunner {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:15px;
	border-color:#331A0B;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	padding-bottom:5px;
}
.page_area .body .sub_area .bunner .link {
	float:left;
	display:inline;
	width:160px;
	height:auto;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:10px;
}
.page_area .body .sub_area .bunner .link1 {
	float:left;
	display:inline;
	width:20px;
	height:auto;
}
.page_area .body .main_area .prof_area {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:30px;
}
.page_area .body .main_area .prof_area .prof_photo {
	float:left;
	display:inline;
	width:200px;
	height:auto;
	margin-right:15px;
}
.page_area .body .main_area .prof_area .prof_text {
	float:left;
	display:inline;
	width:225px;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .main_text {
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:5%;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .live_header {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.page_area .body .main_area .disco_area {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:30px;
}
.page_area .body .main_area .disco_area .disco_title {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
	border-color:#331A0B;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:12pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .disco_area .disco_photo {
	float:left;
	display:inline;
	width:190px;
	height:auto;
	margin-right:15px;
}
.page_area .body .main_area .disco_area .disco_text {
	float:left;
	display:inline;
	width:235px;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	line-height:1.5em;
	color: #331a0b;
}
.page_area .body .main_area .disco_area .space {
	float:left;
	display:inline;
	width:90%;
	height:20px;
	margin-left:5%;
	border-color:#331A0B;
	border-bottom-width:1px;
	border-bottom-style:dashed;
}

.page_area .body .main_area .main_text_area .person .hearing {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.page_area .body .main_area .main_text_area .person .hearing .question {
	float:left;
	display:inline;
	width:170px;
	height:auto;
	margin-right:10px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.2em;
	color: #000000;
	text-align:right;
}
.page_area .body .main_area .main_text_area .person .hearing .answer {
	float:left;
	display:inline;
	width:340px;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.2em;
	color: #808080;
}
.page_area .body .main_area .main_text_area .person .week_schedule {
	float:left;
	display:inline;
	background:#D3D3D3;
	width:80%;
	height:auto;
	margin-bottom:20px;
	margin-left:52px;
	text-align:center;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.2em;
	color: #000000;
}
.page_area .body .main_area .main_text_area .person .hearing .week {
	float:left;
	display:inline;
	width:40px;
	height:auto;
	margin-right:10px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.2em;
	color: #000000;
	text-align:right;
}
.page_area .body .main_area .main_text_area .person .hearing .answer_l {
	float:left;
	display:inline;
	width:470px;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.2em;
	color: #808080;
}
.page_area .body .main_area .main_text_area .person .arrow {
	float:left;
	display:inline;
	width:60px;
	height:25px;
	margin:0px 230px 10px 230px;
}
.page_area .body .main_area .main_text_area .person .to_top {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:9pt;
	line-height:1.2em;
	text-align:right;
	color:A9A9A9;
}
.page_area .body .main_area .year_area {
	float:left;
	display:inline;
	width:100px;
	height:auto;
}
.page_area .body .main_area .year_area .member_year {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.2em;
	color: #000000;
}
.page_area .body .main_area .main_photo {
	float:left;
	display:inline;
	width:100%;
	height:300px;
	margin-bottom:5px;
}
.page_area .body .main_area .topics_bg {
	float:left;
	display:inline;
	width:90%;
	height:80px;
	margin-top:-100px;
	margin-left:5%;
	
}
.page_area .body .main_area .topics {
	float:left;
	display:inline;
	width:590px;
	height:80px;
	margin-top:-96px;
	margin-left:40px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.2em;
	color: #000000;
}
.page_area .body .main_area .photo_caption {
	float:left;
	display:inline;
	width:100%;
	height:13px;
	text-align:right;
	margin-bottom:10px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:10pt;
	line-height:1.5em;
	color: #000000;
}
.page_area .body .main_area .main_title {
	float:left;
	display:inline;
	width:100%;
	height:auto;
	margin-bottom:8px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:14pt;
	line-height:1.5em;
	color: #000000;
}
.page_area .body .main_area .sub_title {
	float:left;
	display:inline;
	width:94%;
	height:auto;
	margin-left:3%;
	margin-bottom:6px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:12pt;
	line-height:1.5em;
	color: #000000;
}
.page_area .body .main_area .sub_text {
	float:left;
	display:inline;
	width:90%;
	height:auto;
	margin-left:5%;
	margin-bottom:10px;
	font-family:"ƒqƒ‰ƒMƒmŠÛƒS Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka","Arial","Helvetica","sans-serif";
	font-size:8pt;
	text-align:justify;
	line-height:1.2em;
	line-break:normal;
	color: #000000;
}
.page_area .footer_area {
	float:left;
	display:inline;
	width:100%;
	height:15px;
	margin-bottom:5px;
}
.page_area .footer_area .footer1{
	float:left;
	display:inline;
	width:auto;
	height:15px;
}
.page_area .footer_area .footer2{
	float:left;
	display:inline;
	width:auto;
	height:15px;
	margin-left:396px;
}
a img {
	border:0 none;
}
a:link  {
    text-decoration:none;
	color:#333333;
}
a:visited  {
    text-decoration:none;
	color:#777777;
}
a:hover  {
    text-decoration:underline;
	color:#000000;
}